{
  "headCate1RecallN": 3,
  "headCate2RecallN": 3,
  "cate1RecallN": 10,
  "cate2RecallN": 10,
  "xgbNorPowerWeight": 1,
  "xgbNorPowerExp": 1,
  "prioriProvinceRov": 6,
  "prioriProvinceStr": 3,
  "xgbRovNegRate": 0.036,
  "vor_w": 1,
  "vor_add": 0.1,
  "c1_rovn_1h_w": 0.5,
  "c1_rovn_24h_w": 0.5
}